uk.co.mruoc.http.client

## Class Headers.HeaderNotFoundException

- java.lang.Object
- - java.lang.Throwable
  - - java.lang.Exception
    - - java.lang.RuntimeException
      - - uk.co.mruoc.http.client.Headers.HeaderNotFoundException

All Implemented Interfaces:
  java.io.Serializable

Enclosing class:
  Headers

    public static class Headers.HeaderNotFoundException
    extends java.lang.RuntimeException

See Also:
  Serialized Form

### Constructor Summary

Constructors
Constructor and Description
`HeaderNotFoundException(java.lang.String headerName)`

### Method Summary

### Methods inherited from class java.lang.Throwable

`addSuppressed, fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, getSuppressed, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

### Constructor Detail

#### HeaderNotFoundException

    public HeaderNotFoundException(java.lang.String headerName)